_id: PeUTJgqI4cNADvyW
_key: '!items!PeUTJgqI4cNADvyW'
img: systems/pf1/icons/items/weapons/shield-spikes.PNG
name: Shield Spikes (Heavy)
system:
  actions:
    - _id: exggsyy29pbhxdlw
      ability:
        attack: str
        critMult: '2'
        critRange: '20'
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
  baseTypes:
    - Shield Spikes (Heavy)
  description:
    value: >-
      <p>These spikes turn a shield into a martial piercing weapon and increase
      the damage dealt by a <em>shield bash</em> as if the shield were designed
      for a creature one size category larger than you. You can’t put spikes on
      a buckler or a tower shield. Otherwise, attacking with a spiked shield is
      like making a shield bash attack.</p><p>An enhancement bonus on a spiked
      shield does not improve the effectiveness of a shield bash made with it,
      but a spiked shield can be made into a magic weapon in its own right.</p>
  hardness: 10
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 10
  sources:
    - id: PZO1110
      pages: 142, 148, 151, 153
  subType: martial
  weaponGroups:
    value:
      - close
  weaponSubtype: 1h
  weight:
    value: 5
type: weapon

